.main-logo{
width:200px
}
	.footer__bottom-logo{
		width: 200px
	}
.our-solution-content p{
	font-size: 15px;
    font-weight: normal;
    margin-bottom: 20px;
	line-height: 20px
}
.our-solution-content h6{
	line-height: normal;
	font-size: 22px;
	margin-bottom: 10px
}
ul.custom-bullets {
    list-style: none; /* Remove default bullets */
    padding-left: 0;
  }

  ul.custom-bullets li::before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 8px;
    background-image: url('../images/water.png');
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
	      opacity: 0.7;
  }
.second-product.vitaminska__slider-slide{
	    top: -6.020833vw !important;
}
.third-product.vitaminska__slider-slide{
	    top: -8.020833vw !important;
}
.mono {
    position: relative;
    top: -2px;
    width: 80px;
}
.product-title{
	opacity: 1;
	text-align: center;
	margin-bottom: 50px;
	    top: -50px;
    position: relative;
}
.product-box-effect{
	filter: none !important;
}
.loader-logo{
	width: 300px;
	margin: 0 auto
}
.inner-page-title{
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: 600
}
.faq-page{
	margin-bottom: 300px
}
.inner-page-menu-logo{
	opacity: 1 !important
}
.prd{
	display: flex;
	    align-items: center;
	    gap: 50px;
	    border-bottom: 1px solid #cccccc40;
	    padding: 50px 0;
}
.product-image img {
        width: 400px;
}
.prd-name {
    color: #fff;
}
.prd-name h6 {
    font-size: 30px;
    margin-bottom: 20px;
    text-transform: uppercase;
	font-weight:500
}
.prd-name p{
	margin-bottom: 30px
}
.prd-name a{
	   color: #fff;
    border: 1px solid #1ea7dd;
    padding: 10px;
    background: #1ea7dd;
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: 500;
}
.prd-name a:hover{
	    background: transparent;
    color: #fff;
    border: 1px solid #fff;
}
.border-bottom-none{
	border-bottom: 0
}
img.vert-move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
img.vert-move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
.featured-artist-details-page .pageBreadCum {
    display: block;
    justify-content: start;
   
    border: 0;
    width: fit-content;
    padding: 0;
    margin-bottom: 30px !important;
    margin: 0;
}
.pageBreadCum{
	text-align: center
}
.pageBreadCum a {
    font-weight: 400;
    display: inline-block;
    font-size: 14px;
    line-height: 30px;
   
    color: #fff;
    text-decoration: none;
}
.pageBreadCum i {
    margin: 0 9px;
    display: inline-block;
    font-size: 14px;
    line-height: 14px;
   
    color: #fff;
}
.pageBreadCum span {
    font-weight: 700;
    display: inline-block;
    font-size: 14px;
    line-height: 14px;
   
    color: #fff;
}
.pb-0{
	padding-bottom: 0
}

.liters-section {
    position: absolute;
    left: 0;
	}
.liters-section img{
	width: 165px;
    position: relative;
    top: 30px;
}
.product-page-details .tta-panel-title img {
       width: 60px;
}
.product-page-details.composer .tta.general .tta-panels-container{
	margin-top: 0
}
.product-page-details.composer .tta.general .tta-panel.active .tta-panel-body{
	padding-top: 0
}
.prd-detail-box {
    display: flex;
    justify-content: space-between;
	align-items: baseline
}
.prd-box ul li{
	    color: #eeeeeedb;
	    font-size: 15px;
	        line-height: 25px;
    margin-bottom: 10px;
}.prd-box ul{
	padding-left: 76px;
	padding-bottom: 30px
}
    
.prd-box ul li span{
	font-weight: 500;
	color:#fff;
	padding-right: 5px;
	
}
.input-item input, .input-item textarea{
	width: 100%;
	margin-bottom: 20px;
	border-top:0;
	border-left:0;
	border-right: 0;
	border-bottom: 1px solid;
	font-size: 15px;
	color:#000;
	padding-bottom: 10px
}

.input-item input::placeholder {
  color: #000;
  
}
.tp-black-bg-btn{
	    color: #fff;
    border: 1px solid #1ea7dd;
    padding: 10px;
    background: #1ea7dd;
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: 500;
	    margin: 0 auto;
    display: block;
}
.product-common-section img{
	width: 200px;
    margin: 0 auto;
    display: block;
}
.product-common-section h6{
	text-align: center;
    color: #fff;
    margin-bottom: 20px;
    font-size: 30px;
}
    
.product-common-section p{
	 color: #fff;
	text-align: center;
}
/*sticky menu css*/
.shrink-nav .menu{
		 background: #001343 !important;
	}
	
/*end*/